﻿@model CepSal.ViewModels.vmBuscarSucursales
@{
    ViewData["Title"] = "Sucursales";
}

<form data-ajax="true"
      asp-action="BuscarSucursalesEmpresa"
      data-ajax-update="#tablaSucursal"
      data-ajax-success="success2"
      role="form"
      class="">
    <div class="form-group">
        <label class="control-label">Empresa: </label>
        <select asp-for="idEmpresa" asp-items="@(new SelectList(ViewBag.Empresas, "IEmprsa", "Nmbre", Model.idEmpresa))" class="form-control">
            <option value="">- Seleccione -</option>
        </select>
    </div>
    <button class="@ColorBoton.Principal" id="btnbuscar" type="submit">
        Buscar
    </button>
</form>
<div id="tablaSucursal" class=""></div>
@await Html.PartialAsync("_Modal", new ModalModel { ID = "modal-action", AreaLabeledId = "modal-action-label", Size = Codigos.TamanoModal.Mediana })

@section scripts
    {
    <script src="~/js/Sucursal.js" asp-append-version="true"></script>
}
